# Automaticly created file, don't edit.
#IFDEF NORMAL
 -TWin32
 -Sg
 -Mfpc
 -O1
 -OG
 -Op386
 -Ratt
 -FuC:\FPC\2.2.0\units\i386-Win32
 -FuC:\FPC\2.2.0\units\i386-Win32\*
 -FuC:\FPC\2.2.0\units\i386-Win32\rtl
 -g-
 -p-
 -b-
 
 -Op3
#ENDIF

#IFDEF DEBUG
 -TWin32
 -vw
 -vn
 -vh
 -Se
 -Sg
 -Mdelphi
 -Cr
 -Ct
 -Ci
 -Co
 -OG
 -Op386
 -Ratt
 -FuC:\FPC\2.2.0\units\i386-Win32
 -FuC:\FPC\2.2.0\units\i386-Win32\*
 -FuC:\FPC\2.2.0\units\i386-Win32\rtl
 -Fud:\simeepx\simeep\fuentes
 -Fud:\rchlib_30\mat
 -FE..\bin
 -FU..\binppu
 -dUSARRATON
 -dxRCHFonts
 -dRCHFontsNOBORRAR
 -gl
 -p-
 -bl
 
 -Op3
#ENDIF

#IFDEF RELEASE
 -TWin32
 -Sg
 -Mfpc
 -O1
 -O2
 -OG
 -Op386
 -Ratt
 -FuC:\FPC\2.2.0\units\i386-Win32
 -FuC:\FPC\2.2.0\units\i386-Win32\*
 -FuC:\FPC\2.2.0\units\i386-Win32\rtl
 -g-
 -p-
 -b-
 
 -Op3
#ENDIF

